<?php
session_start();
include "supportsql.php";
$id = $_GET["id"];

$showit = mysql_query("DELETE FROM `support` WHERE id='$id' LIMIT 1");
			echo("Support Entry Successfully Deleted<br /><A HREF=\"support\">Go back</A>");

?>